body {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	font-size: 2em;
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo', sans-serif;
	font-weight: 100;
	margin: 0;
}



/* Header Navigation */
header .navbar {
	transition: all .5s ease-out;
}

header .navbar-default {
	background-color: rgba(255, 255, 255, 0.75);
	box-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.5);
}

header .navbar-default .navbar-nav a {
	color: #013679;
	padding: 10px 8px;
}

header .navbar-default .navbar-nav a:hover {
	color: #c51f1f;
}

header .navbar-default .navbar-nav .active a {
	color: #013679;
	font-weight: 700;
	background: transparent;
	border-bottom: 4px solid #c51f1f;
	text-shadow: none;
}

header .navbar-default .navbar-nav .active a:hover {
	color: #c51f1f;
	background: transparent;
	text-shadow: none;
}

header .navbar-right {
	margin: 10px 0 0 0;
}

/* Navbar Brand */
header .navbar-brand {
	/* background: url(../img/logo_trans.png); */
	background-repeat: no-repeat;
	background-position: 15px 0;
	padding: 5px 15px;
	height: auto;
}

header .navbar-brand img {
	width: 75%;
}

header .navbar-toggle {
	background-color: #013679;
}

header .navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}

@media only screen and (max-width: 768px){
	header .navbar-collapse.in {
		background-color: rgba(255,255,255,.5);
	}
}



/* Nav inbody */
header .inbody {
	background-color: white;
}

header .navbar.inbody {
	padding-top: 0;
	padding-bottom: 0;
}

header .inbody .navbar-brand {
	background-size: 43px;
	background-position: top left;
	margin-top: 5px;
	padding-bottom: 0;
	margin-left: 10px;
}


header .inbody .navbar-brand img{
	width: 55%;
}

@media only screen 
and (max-width: 750px) {
	header .inbody .navbar-brand {
		width: 75%;
	}
}


/* Carousel Fade */
.carousel.fade {
	opacity: 1;
}

.carousel.fade .item {
	transition: opacity ease-out .7s;
	left: 0;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block;
}

.carousel.fade .item:first-child {
	top: auto;
	opacity: 0;
	position: relative;
}

.carousel.fade .item.active {
	opacity: 1;
}

.carousel-control {
	opacity: 0;
}

.carousel-control.right, 
.carousel-control.left {
	background-image: none;
}

#featured .item {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
}



/* Page */
.page {
	padding: 60px 0;
}

.page h2 {
	text-align: center; 
	margin-bottom: 30px;
	color: #013679;
	font-weight: bold;
}



/* Page Mission */
#mission {
	background-color: #4c72a1;
	background-image: linear-gradient(to bottom, #4c72a1, #013679);
	border-top: 20px solid rgba(0,54,121,.9);
	color: white;
}

#mission h2 {
	color: white;
}

#mission p {
	font-size: .9em;
}


/* Page Services */
#services {
	border-top: 20px solid rgba(0,54,121,.9);
}

.service {
	margin: 20px 0;
	text-align: center;
}

#services img.icon {
	display: block;
	width: 200px;
	border-radius: 50%;
	margin: 0 auto;
	margin-bottom: 5px;
}

#services h3 {
	color: #c51f1f;
	margin-bottom: 10px;
	font-weight: bold;
}

#services p {
	font-size: .9em;
}

@media only screen 
and (min-width: 450px) 
and (max-width: 768px) {
	.service p {
		padding: 0 20%;
	}
}


@media only screen 
and (max-width: 1184px)
and (min-width: 750px) {
	.page {
		padding: 100px 0;
	}
}


/* Page About us */
#about {
	background-image: linear-gradient(to bottom, #4c72a1, #013679);
	border-top: 20px solid #013679;
	color: white;
}

hr {
	border: 1px solid white;
}

#about .us {
	box-sizing: border-box;
	margin: 10px 0;
}

.space {
	padding-bottom: 20px;
}

#about h2 {
	color: white;
}

.us p {
	padding: 0 10px;
	font-size: .9em;
}

.us ul {
	padding-left: 20px;
}


/* Page testimonials */
#testimonials  {
	background: url(../img/brick.jpg) center left;
	border-top: 20px solid #4c72a1;
	padding-bottom: 0;
	/* padding-top: 0; */
}

#testimonials blockquote {
	margin: 0;
	padding: 0;
	border-left: none;
	min-height: 100px;
	position: relative;
}



#testimonials blockquote .quote {
	background: url(../img/wood.jpg) center;
	color: black;
	border: 1px solid white;
	background-color: rgba(236, 201, 169, 0.9);
	padding: 10px 5%;
	position: absolute;
	bottom: 0;
	width: 75%;
	/* font-weight: 400; */
	border-radius: 0 50px 0 0;
}

#testimonials blockquote .quote:hover {
	background-color: rgb(243, 243, 231);
}

#testimonials .quote {
	font-size: 1em;
	font-weight: 400;
}

#testimonials h2 {
	color: white;
	/* display: none; */
}

#testimonials .quote .more, 
#testimonials .quote .customer {
	opacity: 0;
	font-size: 0;
	line-height: 0;
	padding-top: 10px;
}

#testimonials .quote:hover .more,
#testimonials .quote:hover .customer {
	font-family: 'Quicksand', sans-serif;
	font-weight: 100;
	display: block;
	opacity: 1;
	font-size: 1em;
	line-height: 120%;
}

#testimonials .quote:hover .customer {
	font-size: .8em;
	font-weight: bold;
	text-align: right;
}

#testimonials .quote .intro::after {
	content: '...';
}

#testimonials .quote:hover .intro::after {
	content: '';
} 


/* Page Contact Us */
#contact {
	border-top: 20px solid #013679;
}

.address {
	background-color: #D7D8DB;
	text-align: center;
	padding: 65px 0;
}

.address p {
	line-height: 17px;
}

.address a {
	color: #323232;
}

.address a:hover {
	color: #013679;
	text-decoration: none;
}

.address .fa {
	color: #013679;
}

.title {
	font-weight: bold;
	color: #c51f1f;
	padding-bottom: 10px;
}

.van img{
	width: 100%;
}



/* Footer */
footer {
	position: relative;
	bottom: 0px;
    left: 0px;
    right: 0px;
	background: #013679;
	color: white;
	font-size: .8em;
	padding-bottom: 0;
	border-top: 1px solid white;
	/* padding: 20px 0 40px 0; */
}

footer .foot {
	padding-top: 15px;
}

footer a { 
	color: white !important; 
}

footer .navbar-default {
	background-color: transparent;
	border: none;
	margin-right: 10px;
}


/* 
font-family: 'Quicksand', sans-serif;
font-family: 'Exo', sans-serif;
*/
